Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™
Author Message
crimsonred
New Member
New Member


Joined: Sep 02, 2004
Posts: 4

PostPosted: Fri Sep 03, 2004 7:26 pm Reply with quote

Is the Sentinel 2.0.2 compatable with the new Nuke 7.5???? I dont want to install it till i get an ok from you guys....
 
View user's profile Send private message
Raven
Site Admin/Owner


Joined: Aug 27, 2002
Posts: 17077

PostPosted: Fri Sep 03, 2004 7:31 pm Reply with quote

Should be. We only look for the God Admin and Superuser.
 
View user's profile Send private message
echo
Hangin' Around


Joined: Nov 27, 2003
Posts: 37

PostPosted: Sun Sep 05, 2004 6:49 pm Reply with quote

Works perfect, I installed it without even thinking about compatibility, never gave it a thought until I saw this post. Razz
 
View user's profile Send private message
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©